showSummary {SNPchip} | R Documentation

## Displays descriptive statistics for a sample.

### Description

Displays descriptive statistics for a sample as a legend.

### Usage

    showSummary(object, where, bty, legend.panel, cex, col, digits)

### Arguments

`object` | Object of class `oligoSnpSet`
`where` | Character string indicating where to put the legend. See `legend`
`bty` | See `bty`
`legend.panel` | Logical for plotting the legend on a separate panel.
`cex` | See `par`
`col` | See `par`
`digits` | Argument to `round`

### Author(s)

Robert Scharpf

### See Also

`legend`, `round`, `\par`

[Package SNPchip version 1.8.0 Index]